
Foreman - Feature #805

When there are no subnets for a site the GUI remains the same when the site is selected

03/30/2011 07:24 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A wrning should be issued when a site is selected that does not have any subnets. Otherwise the user, (I,) will be bemused.

Associated revisions

Revision 15a16b1c - 05/11/2011 02:35 AM - Paul Kelly

Fixes #805 - display 'no subnets' when selecting a site with no subnets

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 05/10/2011 04:45 AM - Paul Kelly

- Status changed from New to Ready For Testing

rebased and tested

#2 - 05/11/2011 02:37 AM - Ohad Levy

- Target version set to 0.3

#3 - 05/11/2011 03:33 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 15a16b1c9ed2ff748b707a1a51dc1eace5211cf0.

#4 - 05/11/2011 05:39 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
